Subject: [lojban] Re: ka'enai (was: Re: A question on the new baseline policy)

From: Jordan DeLong <[email-masked]>
Date: Sun, 1 Dec 2002 21:59:34 -0600

On Sun, Dec 01, 2002 at 09:36:16PM -0600, Jordan DeLong wrote:
[...]
> I don't think ka'enai has anything to do with logic. Neither is
> it inconsistent with the rest of tense cmavo. Why aren't you
> complaining that you can't say "za'onai"?
[...]

s/za'o/ze'u/

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku